/* ==========================================================================
Footer 2019
========================================================================== */

#legal .social-media{
	background-color: #d1d2d1;
	padding: 7.5px 0px 12px;
}

#legal .social-media ul{
	padding: 0px;
	display: inline-block;
	margin: 0px;
}

#legal .social-media ul li{
	display: inline-block;
	margin-left: 5px;
}

#legal .social-media ul li a i{
	display: table-cell;
	width: 35px;
	height: 35px;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	background-color: #848484;
	border-radius: 100%;
}

#legal .social-media ul li a i:hover{
	background-color: #464b52;
}


#legal .social-media p{
	float: left;
	margin: 0px 5px 0px 0px;
	line-height: 35px;
	position: relative;
	top: 2px;
}

#legal .legal-lacaja{
	background-color: #848484;
	padding: 45px 0px;
}

#legal .legal-lacaja p{
	color: white;
	font-size: 13px;
	line-height: 16px;
	margin: 0px;
	margin-bottom: 10px;
}

#legal .legal-lacaja a{
	color: white;
}

#legal .legal-lacaja .logos-legales{
	text-align: right;
}

#legal .legal-lacaja .logos-legales img{
	margin-left: 30px;
	vertical-align: top;
}

#legal .legal-lacaja .logo-footer-lc{
	height: 100px;
	width: auto;
	display: inline;
}

#legal .legal-lacaja .footer-logo-cramer{
	display: inline;
    width: 180px;
    margin-top: 20px;
}

#legal .legal-ssn{
	margin-top: 30px;
	margin-bottom: 45px;
	font-size: 11.9px;
	line-height: 17.5px;
	color: #464646;
	font-family: 'Regular', sans-serif;
}

#legal .legal-ssn .row-ssn{
	border-right: 1px solid #ebebeb;
}

#legal .legal-ssn div:nth-child(4){
	border-right: none;
	text-align: right;
}

#legal .legal-ssn p{
	line-height: 18px;
	color: #464646;
}

#legal .legal-ssn a{
	color: inherit;
}

@media (max-width: 767px) {
	.ocultar-sm{
		display: none;
	}
	
	.mostrar-sm{
		display: block !important;
	}
	
	#legal .social-media{
		text-align: center;	
	}
	
	#legal .social-media ul{
		display: inline-block;
	}
	
	#legal .social-media ul li{
		margin-left: 0px;
	}
	
	#legal .social-media .app{
		margin-left: 20px;
	}
	
	#legal .legal-lacaja p{
		text-align: center;
		font-size: 12px;
	}
	
	#legal .legal-lacaja .logos-legales{
		text-align: center;
		margin-top: 30px;
	}
	
	#legal .legal-lacaja .logos-legales img:first-child{
		margin-left: 0px;
	}
	
	#legal .legal-ssn .row-ssn{
		text-align: center;
		border-right: none;
	}
	
	#legal .legal-ssn div:nth-child(4){
		text-align: center !important;
		margin-bottom: 30px;
	}
	
	#legal .legal-ssn p{
		text-align: center;
	}
	
	
}

@media (max-width: 990px) {
	#legal .legal-ssn div:nth-child(4){
		text-align: left;
	}
	
	
}

@media (max-width: 480px){
	.hero h3{
		font-size: 20px;
		line-height: 26px;
		margin-top: 25px;
	}
	
	#legal .legal-lacaja .logos-legales img{
		margin-left: 0px;
	}
	
	#legal .legal-lacaja .logos-legales img:first-child{
		margin-right: 30px;
	}
}
